/* DEFINICION DE COLORES PARA LOS BLOGS DE INTERNACIONAL
*********************************************************/
.b_internacional a, li.module-list-item, #comments-open-footer input{background-color: #D8A142; } 
a, .mod-autor .module-content h3, .separator{color: #9d742e;}
.entry-content a{color:#9d742e;border-bottom:1px dotted #9d742e;text-decoration:none;}
.entry-content a:hover{border-bottom:none;text-decoration:none;}
/* ph=1 */
